Commit 20ca058e authored by timeless@mozdev.org's avatar timeless@mozdev.org
Browse files

Bug 577213 firefox 4 beta 1 gives bad error message when run on Mac OS X 10.4

r=josh r=bsmedberg
parent 8fe736a9
......@@ -134,5 +134,7 @@
<true/>
<key>CGDisableCoalescedUpdates</key>
<true/>
<key>LSMinimumSystemVersion</key>
<string>10.5</string>
</dict>
</plist>
......@@ -22,5 +22,7 @@
<string>MainMenu</string>
<key>NSPrincipalClass</key>
<string>NSApplication</string>
<key>LSMinimumSystemVersion</key>
<string>10.5</string>
</dict>
</plist>
......@@ -18,5 +18,7 @@
<string>MOZB</string>
<key>CFBundleVersion</key>
<string>APP_VERSION</string>
<key>LSMinimumSystemVersion</key>
<string>10.5</string>
</dict>
</plist>
......@@ -26,5 +26,8 @@
<key>IFPkgFormatVersion</key>
<real>0.10000000149011612</real>
<key>LSMinimumSystemVersion</key>
<string>10.5</string>
</dict>
</plist>
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment